name:                                    MP Music
sort_priority:                           100

background.TITLE:			 MENU.mp3
background.MAIN:                         CONTINUE.mp3
background.SCORES:                       HIGHSCORE.mp3
background.INFO:                         ENDING.mp3
background.SETUP:                        NAMEENTRY.mp3
background.LEVELS:                       2PRESULTS.mp3
background.LEVELNR:			 NAMEENTRY.mp3
background.NAMES:			 NAMEENTRY.mp3


background.PLAYING.001:                  TOYBOX.mp3
background.PLAYING.002:                  TOYBOX.mp3
background.PLAYING.003:                  TOYBOX.mp3
background.PLAYING.004:                  TOYBOX.mp3
background.PLAYING.005:                  TOYBOX.mp3
background.PLAYING.006:			 WATERWORLD.mp3
background.PLAYING.007:			 WATERWORLD.mp3
background.PLAYING.008:			 ORIGINALMAZE.mp3
background.PLAYING.009:			 ANCIENTRUINS.mp3
background.PLAYING.010:			 GREENWORLD.mp3
background.PLAYING.011:			 TOYBOX.mp3
background.PLAYING.012:			 ANCIENTRUINS.mp3
background.PLAYING.013:			 WATERWORLD.mp3
background.PLAYING.014:			 ORIGINALMAZE.mp3
background.PLAYING.015:			 GREENWORLD.mp3
background.PLAYING.016:                  Nothing
background.PLAYING.017:			 MONSTERSECRETBASE.mp3
background.PLAYING.018:			 GREENWORLD.mp3
background.PLAYING.019:			 ANCIENTRUINS.mp3
background.PLAYING.020:			 ORIGINALMAZE.mp3
background.PLAYING.021:			 GREENWORLD.mp3
background.PLAYING.022:			 MONSTERSECRETBASE.mp3
background.PLAYING.023:			 WATERWORLD.mp3
background.PLAYING.024:			 ANCIENTRUINS.mp3
background.PLAYING.025:			 MONSTERSECRETBASE.mp3
background.PLAYING.026:			 WATERWORLD.mp3
background.PLAYING.027:			 TOYBOX.mp3
background.PLAYING.028:			 ORIGINALMAZE.mp3
background.PLAYING.029:			 MONSTERSECRETBASE.mp3
background.PLAYING.030:			 LASTBOSS.mp3
background.PLAYING.031:			 STAFFROLL.mp3